openSUSE セキュリティ更新:libxcrypt (openSUSE-SU-2011:0972-1)

medium Nessus プラグイン ID 75934

概要

リモート openSUSE ホストに、セキュリティ更新がありません。

説明

CVE-2011-2483 のセキュリティ更新により、compat モードがオン(デフォルト)である場合に、blowfish パスワードの変更が破棄されました。この更新は回帰を修正します。

ソリューション

影響を受ける libxcrypt パッケージを更新してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=713727

https://lists.opensuse.org/opensuse-updates/2011-08/msg00045.html

プラグインの詳細

深刻度: Medium

ID: 75934

ファイル名: suse_11_4_libxcrypt-110824.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2014/6/13

更新日: 2021/1/14

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 4.7

CVSS v2

リスクファクター: Medium

Base Score: 5

ベクトル: AV:N/AC:L/Au:N/C:P/I:N/A:N

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:libxcrypt, p-cpe:/a:novell:opensuse:libxcrypt-32bit, p-cpe:/a:novell:opensuse:libxcrypt-debuginfo, p-cpe:/a:novell:opensuse:libxcrypt-debuginfo-32bit, p-cpe:/a:novell:opensuse:libxcrypt-debugsource, p-cpe:/a:novell:opensuse:libxcrypt-devel, cpe:/o:novell:opensuse:11.4

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

パッチ公開日: 2011/8/24

参照情報

CVE: CVE-2011-2483